Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 11:12:38 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sreeram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sreeram Bot:  Hi Sreeram ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339536904            03:04 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:06 PM, 25th Feb                     sreeram                    I am referring to my order 7437441464           03:07 PM, 25th Feb                     sreeram                    One of the items Gloo Flyer playset is not working           03:07 PM, 25th Feb                     sreeram                    can i return it?           03:08 PM, 25th Feb                   Juhi                   Please stay on hold while I retrieve the information.           03:08 PM, 25th Feb                     sreeram                    sure           03:08 PM, 25th Feb                   Juhi                   Yes you can return it           03:09 PM, 25th Feb                   Juhi                   You can return your purchases through the below two channels:  1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  2.You can now drop off your return to any store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           03:09 PM, 25th Feb                     sreeram                    This was bought online, where can  i return           03:09 PM, 25th Feb                   Juhi                   I have sent you the ways by which you can return it.           03:10 PM, 25th Feb                   Juhi                   You can return your purchases through the below two channels:  1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  2.You can now drop off your return to any store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           03:10 PM, 25th Feb                     sreeram                    It is open but have the original packing.           03:11 PM, 25th Feb                     sreeram                    Hope it is fine           03:11 PM, 25th Feb                   Juhi                   Yes. you can wrap again and return it.           03:11 PM, 25th Feb                     sreeram                    thanks           03:12 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:12 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153857